body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.2;
	font-family: "Montserrat", sans-serif;
	overflow-x: hidden;
	color: #fff;
}
#wrapper{
	overflow: hidden;
	width: 100%;
	background: linear-gradient(126.7deg, #1B1D27 5.53%, #313C51 99.94%);
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
a,:after,:before, .owl-nav> div, input, svg path, svg rect,
.header .wr, .part-list img{transition: ease 0.3s all;}
@media (min-width: 1300px){
	.container{width: 1310px;}
}
.header{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 9;
}
.header.fixed{
	background: #000;
}
.header.fixed .wr{
	padding: 15px 0;
}
.header .wr{
	padding: 50px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mnu{
	display: flex;
}
.mnu li{
	margin: 0 30px;
}
.mnu a{
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	color: #FFFFFF;
}
.mnu a:hover{
	color: #6574C7;
}
.btn-call{
	border: 1px solid #6574C7;
	border-radius: 16px;
	width: 160px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	color: #FFFFFF;
}
.btn-call:hover{
	background: #6574C7;
}
.toggle_mnu {
	display: none;
	  width: 40px;
	  height: 40px;
	  position: relative;
	  z-index: 10;
	  border: none;}
	.sandwich {
	  width: 28px;
	  height: 28px;
	  position: absolute;
	  top: 8px;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  margin: auto;
	  z-index: 200; }
	.sw-topper {
	  position: relative;
	  top: 0;
	  width: 28px;
	  height: 3px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  display: block; }
	.sw-bottom {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 6.6px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  -webkit-transition-delay: 0.2s, 0s;
	          transition-delay: 0.2s, 0s; }
	.sw-footer {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 13.5px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: all 0.5s;
	          transition: all 0.5s;
	  -webkit-transition-delay: 0.1s;
	          transition-delay: 0.1s; }
	.sandwich.active .sw-topper {
	  top: 9px;
	  -webkit-transform: rotate(-45deg);
	      -ms-transform: rotate(-45deg);
	          transform: rotate(-45deg); }
	.sandwich.active .sw-bottom {
	  top: 6px;
	  -webkit-transform: rotate(45deg);
	      -ms-transform: rotate(45deg);
	          transform: rotate(45deg); }
	.sandwich.active .sw-footer {
	  opacity: 0;
	  top: 0;
	  -webkit-transform: rotate(180deg);
	      -ms-transform: rotate(180deg);
	          transform: rotate(180deg); }
.top-box{
	background: url(../img/shadow.svg) 50% 0 no-repeat;
}
.bg-cir-wrap{
	background: url(../img/cir7.svg) 29% 1456px  no-repeat;
}
.top-box .wrap{
	background: url(../img/cir6.svg) 0% 754px  no-repeat;
}
.top-box .wr{
	background: url(../img/cir4.svg) 50% 0 no-repeat;
	padding-top: 215px;
}
.top-box .tt{
	position: relative;
	text-align: center;
	margin-bottom: 70px;
}
.top-box .uz1{
	position: absolute;
	left: 128px;
   top: -5px;
}
.top-box .uz2{
	position: absolute;
	right: 0;
	bottom: -135px;
}
.top-box .log{
	margin-bottom: 50px;
}
.top-box .log img{max-width: 100%;}
.top-box .slogan{
	font-weight: 500;
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 80px;
}
.top-box .slogan span{
	position: relative;
	color: #9AA9EF;
}
.top-box .slogan span:after{
	content: '';
	background: url(../img/tdl.svg) 50% no-repeat;
	width: 150px;
	height: 41px;
	position: absolute;
	left: 0;
	top: -10px;
}
.btn{
	background: #6574C7;
	border-radius: 25px;
	width: 220px;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	color: #FFFFFF;
	margin: 0 auto;
}
.btn:hover{
	color: #000;
	background: #fff ;
}
.part-list {
	display: flex;
	align-items: center;
}
.part-list li{
	margin-right: 35px;
}
.part-list img{
	opacity: 0.5;
}
.part-list a:hover img{
	opacity: 1;
}
.top-box .text-bx{
	margin-top: 180px;
}
.title-bx{
	text-align: center;
	font-weight: bold;
	font-size: 53px;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 80px;
}
.top-box .text-bx .texts{
	display: flex;
	justify-content: space-between;
}
.top-box .text-bx .texts .bx{
	background: #6A79CA;
	border-radius: 25px;
	padding: 50px;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
	width: 600px;
}
.top-box .text-bx .texts .bx p{
	margin: 0 0 30px;
}
.top-box .text-bx .texts .bx p:last-child{
	margin-bottom: 0;
}
.top-box .text-bx {
	background: url(../img/sh2.svg) 50% 130px no-repeat;
}
.about-box{
	padding-top: 125px;
	background: url(../img/sh3.svg) 50% 0px no-repeat;
	margin-bottom: 150px;
}
.about-box .wr{
	background: url(../img/cir5.svg) 100% 0px no-repeat;
}
.about-box .text-bx{
	display: flex;
	align-items: center;
	margin-bottom: 45px;
}
.about-box .text-bx .ico{
	width: 50%;
	text-align: center;
}
.about-box .text-bx .tt{
	width: 50%;
}
.about-box .text-bx .h3{
	font-weight: bold;
	font-size: 53px;
	line-height: 1.2;
	margin-bottom: 20px;
	color: #FFFFFF;
}
.about-box .text-bx p{
	margin: 0;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
	max-width: 480px;
}
.about-box .bx1 .ico img{
	margin-left: -140px;
}
.about-box .title-bx{margin-bottom: 0;}
.about-box .bx1{ }
.about-box .bx2{
	position: relative;
}
.about-box .bx2 .ico{
	position: absolute;
	left: 44%;
	top: -185px;
	text-align: left;
}
.about-box .bx2 .tt{
	padding-left: 130px;
}
.about-box .bx3 .ico img{
	margin-left: -100px;
}
.about-box .bx3 {
	margin-bottom: 0;
}
.join-box .frame{
	background: #5C6BB4 url(../img/circles.svg) 50% 100% no-repeat;
	border-radius: 25px;
	padding: 100px 15px;
	text-align: center;
}
.join-box .frame .t1{
	font-weight: bold;
	font-size: 53px;
	line-height: 1.2;
	margin-bottom: 20px;
	color: #FFFFFF;
}
.join-box .frame .t1 span{
	position: relative;
}
.join-box .frame .t1 span:after{
	content: '';
	background: url(../img/tdl2.svg) 50% no-repeat;
	width: 250px;
	height: 73px;
	position: absolute;
	left: 0;
	top: -10px;
}
.join-box .frame .t2{
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	margin-bottom: 30px;
}
.btn-white{
	width: 190px;
	height: 64px;
	color: #6574C7;
	font-size: 16px;
	background: #fff;
}
.btn-white:hover{
	color: #fff;
	background: #313C51;
}
.info-box .wr{
	position: relative;
	padding-top: 110px;
	padding-bottom: 20px;
	max-width: 960px;
	margin: 0 auto;
}
.info-box .wr:after{
	content: '';
	width: 1500px;
	height: 1400px;
	position: absolute;
	left: -270px;
	top: -50px;
	background: url(../img/sh4.svg) 50% 0 no-repeat;
}
.info-box .title-bx{
	margin-bottom: 40px;
}
.info-box .t1{
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	margin-bottom: 20px;
	color: #AEAEAE;
}
.info-box .t2{
	font-weight: 500;
	font-size: 20px;
	line-height: 32px;
	margin-bottom: 80px;
	text-align: center;
	color: #FFFFFF;
}
.info-box .tb-wr {
	margin-bottom: 40px;
	display: flex;
	justify-content: space-between;
}
.info-box .tb-wr .bx{
	width: 460px;
	height: 204px;
	background: #5C6BB4 url(../img/zig.svg) 90% 80% no-repeat;
	border-radius: 25px;
	padding: 40px;
}
.info-box .tb-wr .bx .s1{
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
	color: #FFFFFF;
}
.info-box .tb-wr .bx .s2{
	font-weight: 500;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
}
.info-box .tb-wr .bx-wide{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	background: #5C6BB4 url(../img/tb-cir.svg) 0% 0% no-repeat;
	min-height: 340px;
}
.info-box .tb-wr .bx-wide .uz{
	position: absolute;
	bottom: 0;
	right: 0;
}
.info-box .tb-wr .bx-wide .tb1{
	width: 420px;
}
.info-box .tb-wr .bx-wide .tb2{
	width: 380px;
}
.info-box .tb-wr .bx-wide .tb{
	position: relative;
	z-index: 3;
}
.info-box .tb-wr .bx-wide .z1{
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 10px;
	color: #FFFFFF;
}
.info-box .tb-wr .bx-wide .z2{
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
	min-height: 52px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.info-box .tb-wr .bx-wide .z2 b{
	font-weight: 600;
}
.info-box .tb-wr .bx-wide .z3{
	font-weight: bold;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 10px;
	color: #FFFFFF;
}
.info-box .tb-wr .bx-wide ul{
	list-style: initial;
	padding-left: 16px;
}
.info-box .tb-wr .bx-wide ul li{
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 25px;
	color: #FFFFFF;
}
.about-text-box .title-bx{
	margin-bottom: 60px;
}
.about-text-box .wr{
	position: relative;
	display: flex;
	justify-content: flex-end;
}
.about-text-box .wr .img{
	position: absolute;
	top: 130px;
	left: -60px;
}
.about-text-box .text{
	width: 600px;
}
.about-text-box .text .h3{
	font-weight: bold;
	font-size: 48px;
	line-height: 1.2;
	margin-bottom: 30px;
	color: #FFFFFF;
}
.about-text-box .text .h4{
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 20px;
	color: #FFFFFF;
	max-width: 480px;
}
.about-text-box .text p{
	margin: 0 0 30px;
	font-weight: 500;
	font-size: 16px;
	line-height: 27px;
}
.about-text-box {
	padding-top: 60px;
	padding-bottom: 60px;
}
.feature-box{
	padding-top: 60px;
	padding-bottom: 90px;
}
.feature-box .title-bx{
	margin-bottom: 25px;
}
.feature-box .tt{
	font-weight: 500;
	font-size: 20px;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
	max-width: 750px;
	margin: 0 auto 80px;
}
.feature-box .tt a{
	color: #9AA9EF;
	text-decoration: underline;
}
.feature-box .tt a:hover{
	text-decoration: none;
}
.feature-box .txt-bx{
	margin-bottom: 40px;
	background: #5C6BB4;
	border-radius: 25px;
	padding: 70px 80px 80px;
}
.feature-box .txt-bx .h3{
	font-weight: bold;
	font-size: 38px;
	line-height: 1.2;
	margin-bottom: 30px;
	color: #FFFFFF;
}
.feature-box .txt-bx p{
	margin: 0 0 20px;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
}
.feature-box .txt-bx .cite{
	background: #495695;
	border-radius: 27px;
	padding: 30px 40px;
	font-weight: 600;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
	margin-top: 40px;
}
.feature-box .wr{
	max-width: 960px;
	margin: 0px auto;
}
.feature-box .txt-dark{
	background: linear-gradient(126.7deg, #1B1D27 5.53%, #313C51 99.94%);
	border-radius: 27px;
	padding-top: 60px;
	margin-bottom: 100px;
}
.feature-box .txt-bx .ico-bx{
	display: flex;
	align-items: flex-start;
	margin-bottom: 40px;
}
.feature-box .txt-bx .ico-bx .img{
	margin-right: 50px;
}
.feature-box .txt-bx .ico-bx .text p{
	margin: 0;
}
.feature-box .txt-bx .h4{
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 30px;
	color: #FFFFFF;
}
.feature-box .txt-bx ul li{
	padding-left: 38px;
	position: relative;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 15px;
	color: #FFFFFF;
}
.feature-box .txt-bx ul li:after{
	content: '';
	width: 20px;
	border-top: 1px solid #fff;
	position: absolute;
	left: 0;
	top: 11px;
}
.feature-box {
	background: url(../img/cir2.svg) 50% 1880px no-repeat;
}
.apply-box {padding-top: 80px;}
.apply-box .wr{
	position: relative;
}
.apply-box .h3{
	font-weight: bold;
	font-size: 53px;
	line-height: 1.2;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
}
.apply-box .h3 span{
	position: relative;
	color: #A5B4F7;
}
.apply-box .h3 span:after{
	content: '';
	background: url(../img/tdl3.svg) 50% no-repeat;
	width: 307px;
	height: 78px;
	position: absolute;
	left: -5px;
	top: -10px;
}
.apply-box p{
	margin: 0 0 40px;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
}
.apply-box .btn{
	width: 153px;
	height: 64px;
	font-size: 16px;
}
.apply-box .uz1{
	position: absolute;
	left: -200px;
   top: -145px;
}
.apply-box .uz2{
	position: absolute;
	right: -165px;
   bottom: -110px;
}
.apply-box{
	margin-bottom: 240px;
}
.socials-box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}
.socials-box .bx{
	background: #5C6BB4;
	border-radius: 25px;
	padding: 40px;
	width: 460px;
}
.socials-box .bx2{
	background: linear-gradient(126.7deg, #1B1D27 5.53%, #313C51 99.94%);
	border-radius: 27px;
}
.socials-box .h3{
	font-family: 'Syncopate';
	font-weight: bold;
	font-size: 19px;
	line-height: 28px;
	margin-bottom: 20px;
	color: #FFFFFF;
}
.socials-box .list li{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.socials-box .list .t1{
	font-weight: 500;
	font-size: 13px;
	line-height: 26px;
	width: 120px;
	opacity: 0.5;
}
.socials-box .list .t2 a {
	font-weight: 500;
	font-size: 13px;
	line-height: 26px;
	text-decoration-line: underline;
	color: #FFFFFF;
}
.socials-box .list .t2 a:hover{
	text-decoration: none;
}
.footer{
	padding-top: 60px;
	background: url(../img/cir3.svg) 50% 100% no-repeat;
	padding-bottom: 80px;
}
.footer .wr{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.copy-bx{
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	color: rgba(255,255,255,.5);
}
.copy-bx a{
	color: rgba(255,255,255,.5);
	text-decoration: none;
}
.copy-bx a:hover{
	color: rgba(255,255,255,1);
}
.soc-list{
	left: 0px;
	top: 70px;
	position: absolute;
	z-index: 3;
}
.soc-list li{
	position: relative;
	top: 0;
	margin-bottom: 20px;
	transition: ease 0.3s all;
}
.soc-list li:hover{
	top: 3px;
}